package com.playlet.web.service.app;

import com.playlet.system.domain.PublicStarRecord;

public interface PublicStarRecordAppService {
    void addRecord(PublicStarRecord publicStarRecord);

    PublicStarRecord queryRecord(PublicStarRecord publicStarRecord);

    void deleteRecord(PublicStarRecord publicStarRecord);

}
